@charset "utf-8";
#contenedor_rotador {
	width:990px; 
	height:385px;
	z-index:1;
	padding: 0px;
	overflow:hidden;
	margin: 0 auto;
	}
.anythingSlider                         { width: 990px; height: 385px; position: relative; margin: 0px; }
.anythingSlider .wrapper                { width: 990px; overflow: hidden; height: 385px; margin: 0px; position: absolute; top: 0; left: 0;  }
.anythingSlider .wrapper ul             { width: 99999px; list-style: none; position: absolute; top: 0px; left: 0px; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0px; height: 385px; width: 990px; margin: 0px;   }

.anythingSlider .arrow                  { display: none; height: 83px; width: 42px; text-indent: -9999px; position: absolute; top: 0; cursor: pointer; margin-top:185px; z-index:9; }

.anythingSlider .forward                { background: url(../imagenes/flecha_siguiente.png) no-repeat; right:10px; }
.anythingSlider .back                   { background: url(../imagenes/flecha_anterior.png) no-repeat; left:10px }


#thumbNav                               { display:none  }
#thumbNav a                             {  display:none}
#thumbNav a:hover                       {  display:none }
#thumbNav a.cur                         {  display:none}

#start-stop                             { display:none}
#start-stop.playing                     { display:none }
#start-stop:hover                       { display:none }


  /*Prevents*/

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible;border: 0; z-index:1; }
.anythingSlider .wrapper ul ul li       { float: none; background: none; }


.anythingSlider ul li  {
	width:990px; 
	height:385px;
	
}
.anythingSlider ul {
	margin:0;
	padding:0;
}

.anythingSlider ul li span {
	padding-top:190px; 
	padding-left:500px; 
	float:left;
	font-size:40px; font-family:"ArimoRegular", Arial, Helvetica, sans-serif; text-shadow:1px 1px 5px #000; color:#FFF;
}


